Loading...
Searching...
No Matches
Opm::Linear::ElementBorderListFromGrid< GridView, ElementMapper > Class Template Reference

Uses communication on the grid to find the initial seed list of indices for methods which use element-based degrees of freedom. More...

`#include <elementborderlistfromgrid.hh>`

## Public Member Functions

| ElementBorderListFromGrid (const GridView &gridView, const ElementMapper &map)
const BorderList & | borderList () const
const BlackList & | blackList () const

## Detailed Description

template<class GridView, class ElementMapper>
class Opm::Linear::ElementBorderListFromGrid< GridView, ElementMapper >

Uses communication on the grid to find the initial seed list of indices for methods which use element-based degrees of freedom.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/elementborderlistfromgrid.hh